<?xml version="1.0" encoding="UTF-8"?>
<TileSystem xmlns="tilesystem" tileset="doom.set" version="1">
   <Scenario>+[Scenario I: Knee Deep in the Dead]+
This scenario is designed as an introduction to DOOM: THE BOARD GAME and is the simplest scenario in this guide. To get started, make sure you’ve thoroughly read the Rule Book and are familiar with the Game Setup section. Then turn to the cover of this guide and read the sections on How to Use This Guide and Revealing Areas if you haven’t already done so. Once you’ve done all that, you’re ready to begin.
-[Mission Briefing]-
&quot;You’re sitting in a lounge in sector 5 when it happens.  First, the lights flicker for a moment, then the power dies and the red backup lights snap on and begin to hum. Off in the distance, you hear first one scream and then several more in quick succession. Panicked voices begin cutting in on your radio headsets but are drowned out by a general announcement. “Red alert! All UAC personnel be advised. There has been a code red security breach in the dimensional gateway research facility. We are initiating lockdown procedures as described in section Alpha 42-F of the UAC emergency manual. All personnel are hereby granted full weapons clearance for purposes of self defense.” All in all, not a good start to your stint in security at the UAC Mars base. You haven’t even had a chance to find your room, much less explore, and the scientist who was supposed to give you the guided tour never showed up. Even worse, the lockdown procedure mentioned in the announcement means that the Union Aerospace Corporation is abandoning the Mars base. If you don’t make your way to a shuttle bay soon, you’ll be left behind with little chance of rescue. Unfortunately, the shuttle bays are on the other side of the base, and you only have a vague memory of the maze of corridors and rooms you walked through to get to the lounge. Looks like you’re just going to have to hope that whatever’s between you and those shuttles isn’t too dangerous....&quot;
-[Scenario Goals]-
&quot;Because of the lockdown procedures, certain doors in the base have been sealed. You will need to find the red security clearance key and use it to exit through the red security door. You must accomplish this before I score six frags. In addition, each time I draw the last card from my deck, I get 1 free frag against you as the shuttles threaten to leave. You begin in the lounge. The room next door contains several weapons lockers where you can arm yourselves. The red security door is in the northeast corner of this sector, but you’ll need to find someone or something with high enough security clearance to open it before you can get through the door into sector 4.&quot;
-[Area Descriptions]-
These descriptions should be read as the appropriate areas are revealed by the marines.
[AREA 1]
&quot;There is a rustle of fabric, and you see the quick flash of a UAC uniform. You almost call out a greeting before the shadowy figure steps into the dim light. It’s a young security guard that you’ve worked with, but he just stumbles towards you growling like a beast.&quot;
[AREA 2]
&quot;Portions of this room have collapsed, and the wet sounds of tearing and chewing come from behind the rubble.  Behind the rubble, you can just make out two dog-like creatures standing over the corpse of a UAC scientist.&quot;
IF A MARINE ENDS HIS MOVE IN THE SAME SPACE AS THE ENCOUNTER:
&quot;It is too late to help this man, but you notice that he’s clutching a red security key and take it from him. It’s not like he’s going to need it, after all.&quot;
Give the marine the red key token. Remove the encounter token from the board.
[AREA 3]
&quot;The corridor is ominously quiet. Ahead, you see the corpse of a marine lying on his back with several grenades still attached to his vest. Several shadowy forms begin moving towards you.&quot;
[AREA 4]
&quot;Filing cabinets have been knocked over, partially blocking the door into this office. Lying on the floor nearby is a security card. Ominous, chittering noises come from above, and the ceiling is covered in webs.&quot;
IF A MARINE PICKS UP THE BLUE KEY TOKEN:
Roll 1 green die and check the range you’ve rolled, then perform the corresponding action listed below.
.........RANGE 1 - THE KEY WORKS.........
&quot;You’re in luck! The key appears to be in working order.&quot;
Nothing happens, and the marine may take the key token.
.........RANGE 2 - TRITE AMBUSH.........
&quot;The chittering noise swells, and several small spider creatures descend from the ceiling on web lines. Worse, the key appears to be broken now that you’ve moved closer to it.&quot;
Place 3 trites in the room for every marine player. Trites must be placed on the X’s on the map. Then, take the blue key token and discard it from play.
.........RANGE 3 - THE KEY IS BROKEN.........
&quot;The security key appears to be broken.&quot;
Take the blue key token and discard it from play.
[AREA 5]
&quot;This corridor is thick with hideous creatures, several of whom surround a dying scientist. “Help me,” he cries, growing weaker by the second.&quot;
Put a wound token on the encounter at the end of every round.
WHEN YOU PLACE THE 3RD WOUND TOKEN ON HIM:
&quot;The scientist expires with a soft sigh.&quot;
Remove the encounter and the wound tokens from the board.
IF A MARINE ENDS HIS TURN IN THE SAME SPACE AS THE ENCOUNTER BEFORE THE SCIENTIST DIES:
&quot;The scientist looks up at you with wild eyes, “Don’t let them get the prototype! It’s in a vault in the northwestern corner of this sector. Here, take the combination...use the weapon against them!” With that, he dies.&quot;
Remove the encounter and the wound tokens from the board.
[AREA 6]
&quot;This corridor is poorly lit. The red emergency lighting flickers, emitting showers of sparks. The corridor is littered with the remains of UAC employees. Hideous creatures kneel over them, engaged in a terrible feast.&quot;
[AREA 7]
&quot;A huge, obese creature stands in the corner of this room, while spider creatures skitter along the floor here and there. In an alcove on the north end of the room, you can see a thick steel security vault.&quot;
Do not place the faded encounter tokens on the board yet.
...IF THE MARINES HAVE THE COMBINATION FROM AREA 5:
Place the faded encounter tokens on the board in the spaces where they are shown. Do this even if the marines get the combination after this area has been revealed.
...IF A MARINE ENDS HIS MOVEMENT IN THE SAME SPACE AS EITHER
ENCOUNTER TOKEN (ASSUMING THEY HAVE BEEN PLACED):
&quot;You use the combination the scientist gave you to open the vault and find a weapon inside. You’ve heard rumors of this device, codenamed the BFG. With a little luck, it ought to tear those demons apart.&quot;
Give the marine a BFG token and 2 energy cell tokens. Remove the encounter tokens from the board.
[AREA 8]
&quot;The door opens into a room dominated by a huge steel door on the east wall. Near it a screen reads, “Lockdown in effect. Red clearance required.” However, the room is also filled with horrific creatures barring your way.&quot;
IF THE MARINES ESCAPE THIS SECTOR SUCCESSFULLY:
&quot;You climb over the smoking carcasses of the creatures and use the security key to exit sector 5, making your way to sector 4. Somehow, you know that things are going to get worse before they get better.&quot;
</Scenario>
   <TileRef name="doom\doom_Background_Graphics.set:Large Background" matrix="gaaaaaaaaaacvjKKcsjkNaaaaaaaaaaeuaacde">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaueqaaedd" color="125,127,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaueqaaadd" color="62,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaayeqaaedd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaieqaaedd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaameqaaadd" color="62,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaayeqaaedd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaCeqaaidd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaCeqaamdd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaameqaaade" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaieqaaodd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaayeqaaodd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaueqaaade" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaamaaaia+aaaaaaaaCeqaaidd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaWaaaaaaaaaaaaacaVWaaueqaaade" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaueqaaodd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaayeqaaodd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaayeqaamdd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaCeqaamdd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaayeqaaidd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaayeqaaedd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaameqaaodd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaameqaaade" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaieqaamdd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaieqaaodd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaieqaaidd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaeeqaaidd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaieqaaedd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaGemaaade" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaqemaaodd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaa4emaaodd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWemaaade" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaWaaaaaaaaaaaaacaVWaaWemaaade" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWemaaodd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaa4emaaodd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaGemaaodd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaGemaaade" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaa4emaamdd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaaeqaamdd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaeeqaamdd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWemaaadd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa4emaaedd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaqemaaedd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaGemaaadd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaqaaaaaaaaaaaaacapWaaGemaaadd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaGemaaedd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqemaaedd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWemaaedd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWemaaadd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa4emaaidd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaa4emaaedd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaeqaaidd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaaaaaaibd" color="190,64,190" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmiaaibd" color="0,0,0" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaabaqaaaaaaaaaaaaacapWaaGmiaaidd" color="62,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacGWaaaaaaaaaaaaacaVWaaaemaamdd" color="62,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaqmmaamdd" color="62,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaqeeaaic+aaaaaaaaqmmaamdd" color="62,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaqmmaambd" color="62,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaqaaaaaaaaaaaaacapWaaqmmaambd" color="62,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaGqqaaaaaaaaaaaacapWaaaaaaaabe" color="255,64,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaWeaaaic+aaaaaaaameqaaadd" color="62,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaWmaaaia+aaaaaaaaueqaaibd" color="62,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaadaWaaaaaaaaaaaaacaVWaaMeqaaibd" color="62,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaaibd" color="185,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacGqaaaaaaaaaaaaacapWaayeqaambd" color="62,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaOeqaaibd" color="60,151,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaOeqaaebd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaQeqaaabd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaUeqaaabd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWeqaaebd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaYeqaaibd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaYeqaambd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWeqaaobd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaOeqaaobd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaQeqaaebd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaQeqaaabd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaUeqaaebd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaWeqaaebd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWeqaaibd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaYeqaaibd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWeqaambd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWeqaaobd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaUeqaaobd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaQeqaaobd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOeqaaobd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaWaaaaaaaaaaaaacaVWaaUeqaaabd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaamaaaia+aaaaaaaaYeqaambd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaUeqaaabe" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaUeqaabbe" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaQeqaaabe" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaUeqaacbe" color="190,156,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaayeqaambd" color="62,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaueqaafbe" color="190,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaueqaafbe" color="190,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaameqaafbe" color="190,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa4emaaibe" color="255,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaa4emaaibe" color="255,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaOeqaagbe" color="255,190,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaMeqaagbe" color="255,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaMeqaaibe" color="255,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaWqqaaaaaaaaaaaacapWaaaeqaaibe" color="255,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaaaaaaabe" color="255,64,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaGeiaafbe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaGeiaadbe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaOemaacbe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaa4emaacbe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGemaaiHe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaaemaaiHe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaWaaaaaaaaaaaaacaVWaa4emaacbe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaqaaaaaaaaaaaaacapWaaaemaaiHe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaqaaaaaaaaaaaaacapWaaGemaaibe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaaeaaaic+aaaaaaaaGeiaadbe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaqmaaaia+aaaaaaaa4emaafbe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGeaaaic+aaaaaaaaaemaafbe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaWaaaaaaaaaaaaacaVWaaOemaadbe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGeiaafbe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaOemaacbe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGemaaiHe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaOeqaajHe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaSeqaakbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWeqaakbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaYeqaakbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa2eqaakbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa8eqaajHe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaa8eqaabbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaaeaaaic+aaaaaaaaOeqaaiHe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaqaaaaaaaaaaaaacapWaaOeqaajHe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaqaaaaaaaaaaaaacapWaaSeqaakbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaqaaaaaaaaaaaaacapWaaYeqaakbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaWaaaaaaaaaaaaacaVWaa8eqaabbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaabaqaaaaaaaaaaaaacapWaa2eqaajHe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaa4eqaabbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaYeqaajHe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWeqaakbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWeqaajHe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaa2eqaakbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaSeqaajHe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaimeaaia+aaaaaaaa8eqaajHe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaieeaaic+aaaaaaaa8eqaabbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaacaWaaaaaaaaaaaaacaVWaa4eqaacbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaqeaaaic+aaaaaaaaOeqaacbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaa4eqaabbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaOeqaacbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaqemaaidd" color="127,127,127" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaqemaamdd" color="127,127,127" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaqemaaedd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaemaaidd" color="62,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaqemaaodd" color="190,187,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaemaamdd" color="62,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaameqaaedd" color="125,127,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaueqaaobd" color="60,187,190" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaueqaaobd" color="60,187,190" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaameqaaobd" color="60,187,190" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaameqaaobd" color="60,187,190" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaakUQQJ8aaic+aaaaaaaameqaambd" color="62,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaQ6QQpWaaueqaambd" color="62,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGmaaaia+aaaaaaaaueqaaebe" color="62,255,64" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaakUQQR8aaia+aaaaaaaaueqaaabe" color="62,255,64" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaQ6QQVWaameqaaabe" color="62,255,64" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaieqaambd" color="185,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaGWqaaaaaaaaaaaacaVWaaieqaaebd" color="255,64,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaaaaaambd" color="190,64,190" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGmiaambd" color="62,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaameaaia+aaaaaaaaGmiaaibd" color="62,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaaaaaaebd" color="255,64,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaaaaaaebd" color="255,64,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaaaaaaobd" color="255,64,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaaaaaaobd" color="255,64,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaaabe" color="255,64,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaaobd" color="255,64,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaaebd" color="255,64,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaieqaaebd" color="255,64,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaaaaaaaaGeaaaic+aaaaaaaameqaaabe" color="62,255,64" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaameqaafbe" color="190,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaakUQQJ8aaic+aaaaaaaameqaaebe" color="62,255,64" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaQ6QQpWaaueqaaebe" color="62,255,64" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaQ6QQVWaameqaagbe" color="255,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaakUQQR8aaia+aaaaaaaaueqaagbe" color="255,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaadaWaaaaaaaaaaaaacaVWaaMeqaagbe" color="255,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Edge" matrix="gaaaaaaabaWaaaaaaaaaaaaacaVWaameqaagbe" color="255,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaieqaaabe" color="255,64,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaa4emaagbe" color="255,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaQ6QQpWaaaaaaaaaaaacapWaaWemaaibe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd-RQQQ+aaaaaaaaaeqaaibe" color="255,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa4emaafbe" color="255,187,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaaeqaagbe" color="255,255,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaOeqaaibe" color="255,190,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaOeqaafbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaOeqaambd" color="60,151,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaOeqaaobd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaMeqaambd" color="62,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaMeqaaibd" color="62,62,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaOeqaaebd" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaQeqaacbe" color="190,156,187" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaQeqaabbe" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaUeqaabbe" color="62,255,255" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaOeqaacbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaWeqaacbe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Gradient Corner" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaOeqaaiHe" color="255,62,62" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Transparent 50%" matrix="gaaaaaaabaqqaaaaaaaaaaaaaaqqaaKeqaaade" color="255,0,0" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Solid Edge" matrix="gaaaaaaabaqqaaaaaaaaaaaacapWaaKeqaaidc" color="0,0,0" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Solid Edge" matrix="gaaaaaaabaWqaaaaaaaaaaaacaVWaa8eqaaodd" color="0,0,0" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Solid Edge" matrix="gaaaaaaaaaaaaaaeeaaic+aaaaaaaaMeqaaade" color="0,0,0" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Background_Graphics.set:Solid Edge" matrix="gaaaaaaaaaaaaaameaaia+aaaaaaaa6eqaaaaa" color="0,0,0" color_percentage="1.0">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:L hallway" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaGeiaaobd" color="0,0,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:2x3 hallway" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaaaaaaidc" color="0,0,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:2x3 hallway" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaaaaaaidd" color="0,0,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:L hallway" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmmaaadd" color="0,0,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:2x3 hallway" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGmiaaodd" color="0,0,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:4x4 room" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaemaaade" color="255,255,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:2x3 hallway" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWemaaodd" color="255,255,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:cap" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaa4emaaidd" color="255,255,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:cap" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaqemaamdd" color="255,255,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:cap" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaamdd" color="255,255,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:cap" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaueqaaodd" color="255,255,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:X intersection" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaeeqaaabd" color="0,0,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:2x3 hallway" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaueqaaebd" color="0,0,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:2x3 hallway" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGeqaaebd" color="0,0,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:cap" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaOeqaaibd" color="0,191,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:cap" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaUeqaaebd" color="0,191,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:2x6 hallway" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaayeqaambd" color="0,255,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:2x3 hallway" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWemaafbe" color="255,255,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:cap" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaOemaahbe" color="255,128,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:cap" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaqemaagbe" color="255,128,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:cap" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGemaaebe" color="255,128,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:2x3 hallway" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaueqaafbe" color="255,255,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:2x3 hallway" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGeqaafbe" color="255,255,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:9x10 room" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaa-eqaabbe" color="255,0,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:2x3 hallway" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaWeqaambd" color="0,191,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:cap" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaYeqaajbe" color="255,0,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:cap" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaa4eqaajbe" color="255,0,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:cap" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaa2eqaadbe" color="255,0,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:5x10 room" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGmiaaabd" color="255,0,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:2x6 hallway" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaayeqaaidd" color="0,0,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:4x4 room" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaeeqaaade" color="255,255,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:4x4 room" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaMeqaaabd" color="0,191,255" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:T intersection" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaeeqaaebe" color="255,255,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Map_Tiles.set:5x5 room" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGeiaacbe" color="255,128,0" color_percentage="0.25">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:duct" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWemaaidd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:1x3 obstacle" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaemaaibd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:1x3 obstacle" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa4emaaibd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:1x2 obstacle/dead body" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGemaambd" flip="true">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:1x1 obstacle/duct" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaeqaakbd" flip="true">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:1x1 obstacle/duct" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOeqaakbd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:1x1 obstacle/teleporter (red)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaSeqaaebd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:duct/barrel" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaQeqaaibd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:1x2 obstacle/dead body" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaameqaaebe" flip="true">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:1x2 obstacle" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqeqaaabe">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:duct/barrel" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGemaafbe">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:duct/clue" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaemaaibe" flip="true">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:duct/clue" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqemaaibe" flip="true">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:duct/teleporter (yellow)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa2eqaaebe">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:duct/clue" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOeqaaodd" flip="true">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:1x2 obstacle/dead body" matrix="gaaaaaaaaaadmZm78ZmZm+aaaaafD2O0qxtTpd" flip="true" freeplacement="true">
   </TileRef>
   <TileRef name="doom\doom_Keys.set:key (blue)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaSeqaakbd">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:bullets (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGemaaade">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:bullets (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGemaaedd">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:rockets (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaammaaebd">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:bullets (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGeiaaobd">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:bullets (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaeqaaebd">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:rockets (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaameqaaebd">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:bullets (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaQeqaaabd">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:power cells (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqeqaafbe">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:bullets (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaieqaahbe">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:rockets (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaayeqaahbe">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:bullets (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGeqaagbe">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:bullets (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOemaacbe">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:rockets (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGeiaaebe">
   </TileRef>
   <TileRef name="doom\doom_Ammo.set:power cells (ammo)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOeqaajbe">
   </TileRef>
   <TileRef name="doom\doom_Power-Ups.set:medpack" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGmiaaibd">
   </TileRef>
   <TileRef name="doom\doom_Power-Ups.set:medpack" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWemaaobd">
   </TileRef>
   <TileRef name="doom\doom_Power-Ups.set:armor" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqemaaebd">
   </TileRef>
   <TileRef name="doom\doom_Power-Ups.set:medpack" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaKeqaakbd">
   </TileRef>
   <TileRef name="doom\doom_Power-Ups.set:berserk" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOeqaaebd">
   </TileRef>
   <TileRef name="doom\doom_Power-Ups.set:armor" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaUeqaaibd">
   </TileRef>
   <TileRef name="doom\doom_Power-Ups.set:medpack" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaQeqaambd">
   </TileRef>
   <TileRef name="doom\doom_Power-Ups.set:medpack" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaQeqaaabe">
   </TileRef>
   <TileRef name="doom\doom_Power-Ups.set:medpack" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaeqaahbe">
   </TileRef>
   <TileRef name="doom\doom_Power-Ups.set:medpack" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaemaagbe">
   </TileRef>
   <TileRef name="doom\doom_Power-Ups.set:medpack" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa4eqaabbe">
   </TileRef>
   <TileRef name="doom\doom_Power-Ups.set:medpack" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaYeqaajHe">
   </TileRef>
   <TileRef name="doom\doom_Weapons.set:machinegun" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOemaaedd">
   </TileRef>
   <TileRef name="doom\doom_Weapons.set:chainsaw" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqemaaidd">
   </TileRef>
   <TileRef name="doom\doom_Weapons.set:shotgun" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOemaaade">
   </TileRef>
   <TileRef name="doom\doom_Weapons.set:shotgun" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaeqaaobd">
   </TileRef>
   <TileRef name="doom\doom_Weapons.set:chaingun" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWeqaakbd">
   </TileRef>
   <TileRef name="doom\doom_Weapons.set:rocketlauncher" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqemaadbe">
   </TileRef>
   <TileRef name="doom\doom_Weapons.set:plasmagun" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaUeqaajHe">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:zombie" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaaaaakdd">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:imp" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaammaaibd">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:demon" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaGemaaibd">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:demon" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaa4emaakbd">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:imp" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaCeqaakbd">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:zombie" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqeqaaobd">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:demon" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaameqaacbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:demon" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa4emaagbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:demon" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaMeqaaibe">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:trite" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqemaagbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:mancubus" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOemaadbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:hell knight" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaYeqaacbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders.set:demon" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaayeqaaibd">
   </TileRef>
   <TileRef name="doom\doom_Invaders_red.set:zombie (red)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGeiaamdd">
   </TileRef>
   <TileRef name="doom\doom_Invaders_red.set:zombie (red)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaaaaaobd">
   </TileRef>
   <TileRef name="doom\doom_Invaders_red.set:zombie (red)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqeqaaadd">
   </TileRef>
   <TileRef name="doom\doom_Invaders_red.set:zombie (red)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaameqaaobd">
   </TileRef>
   <TileRef name="doom\doom_Invaders_red.set:zombie (red)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaCeqaagbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_red.set:trite (red)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOemaagbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_red.set:archvile (red)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa4eqaadbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_red.set:hell knight (red)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa4eqaafbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_green.set:zombie (green)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqmmaaidc">
   </TileRef>
   <TileRef name="doom\doom_Invaders_green.set:zombie (green)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaeeqaaobd">
   </TileRef>
   <TileRef name="doom\doom_Invaders_green.set:zombie (green)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaIeqaaibd">
   </TileRef>
   <TileRef name="doom\doom_Invaders_green.set:zombie (green)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaameqaacbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_green.set:zombie (green)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaeeqaahbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_green.set:trite (green)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGemaadbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_green.set:demon (green)" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaQeqaaebe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_green.set:hell knight (green)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaYeqaaibe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_blue.set:zombie (blue)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaammaamdd">
   </TileRef>
   <TileRef name="doom\doom_Invaders_blue.set:zombie (blue)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaeeqaaebd">
   </TileRef>
   <TileRef name="doom\doom_Invaders_blue.set:zombie (blue)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaameqaaibc">
   </TileRef>
   <TileRef name="doom\doom_Invaders_blue.set:zombie (blue)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqeqaacbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_blue.set:imp (blue)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaameqaahbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_blue.set:imp (blue)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqeqaahbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_blue.set:trite (blue)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqemaaebe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_blue.set:zombie (blue)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaSeqaahbe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_blue.set:archvile (blue)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa4eqaaibe">
   </TileRef>
   <TileRef name="doom\doom_Invaders_blue.set:mancubus (blue)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaYeqaafbe">
   </TileRef>
   <TileRef name="doom\doom_Marines.set:marine (red)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaieqaamdd">
   </TileRef>
   <TileRef name="doom\doom_Marines.set:marine (green)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaieqaakdd">
   </TileRef>
   <TileRef name="doom\doom_Marines.set:marine (blue)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaeeqaamdd">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:security door (red)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa6eqaaebe">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:door/broken door" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaMeqaafbe">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:door/broken door" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWemaafbe">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:door/broken door" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaayeqaaebe">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:door/broken door" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaayeqaambd">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:door/broken door" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaeeqaaebd">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:door/broken door" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGmiaaebd">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:door/broken door" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaemaaodd">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:door/broken door" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaayeqaaidd">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:door/broken door" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaMeqaaebd">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:security door (blue)" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaWeqaabbe">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:door/broken door" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaUeqaaidd">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:security door (blue)" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaUeqaakdd">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:security door (red)" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaUeqaamdd">
   </TileRef>
   <TileRef name="doom\doom_Doors.set:security door (yellow)" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaUeqaaldd" freeplacement="true">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaSeqaaabd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaQeqaaebd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaUeqaaebd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOeqaaibd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaWeqaaibd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaUeqaakbd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaQeqaakbd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOeqaambd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaSeqaambd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaQeqaaobd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaSeqaaabe">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaQeqaabbe">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:marker" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaSeqaaibd">
   </TileRef>
   <TileRef name="doom\doom_Objects.set:compass rose" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaammaajbe">
   </TileRef>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaammaapJd" color="0,0,0" text="Area 1">
   </TextTile>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa6emaaaJe" color="128,128,128" text="Start">
   </TextTile>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaPKqaaibb" color="0,193,193" text="Area 4">
   </TextTile>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaayeqaacbd" color="0,0,236" text="Area 3">
   </TextTile>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaCemaambc" color="193,0,193" text="Area 2">
   </TextTile>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOeiaabHe" color="210,105,0" text="Area 7">
   </TextTile>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaayeqaabHe" color="0,196,0" text="Area 5">
   </TextTile>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaoeqaaire" color="206,206,0" text="Area 6">
   </TextTile>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaLeqaajXe" color="234,0,0" text="Area 8">
   </TextTile>
   <TextTile matrix="gaaaaaaaaapWaaaaaaaaaaaaaapWaaUeqaanJd" text="Encounters: See area">
   </TextTile>
   <TextTile matrix="gaaaaaaaaapWaaaaaaaaaaaaaapWaaUeqaajJd" text="Security Doors">
   </TextTile>
   <TextTile matrix="gaaaaaaaaapWaaaaaaaaaaaaaapWaaUeqaafdd" text="Door">
   </TextTile>
   <TextTile matrix="gaaaaaaaaapWaaaaaaaaaaaaaapWaaUeqaaoJd" text="description for details">
   </TextTile>
   <TextTile matrix="gaaaaaaaaaqaaaaaaaaaaaaaaaqadGMuqaaa+d" color="0,0,0" freeplacement="true" text="KEY TO MAPS">
   </TextTile>
   <TextTile matrix="gaaaaaaaaaqaaaaaaaaaaaaaaaqaaGMKqaaa+d" color="0,0,0" freeplacement="true" text="KEY TO MAPS">
   </TextTile>
   <TextTile matrix="gaaaaaaaaaqaaaaaaaaaaaaaaaqadGMuqaabhd" color="0,0,0" freeplacement="true" text="KEY TO MAPS">
   </TextTile>
   <TextTile matrix="gaaaaaaaaaqaaaaaaaaaaaaaaaqaaGMKqaabhd" color="0,0,0" freeplacement="true" text="KEY TO MAPS">
   </TextTile>
   <TextTile matrix="gaaaaaaaaaqaaaaaaaaaaaaaaaqabGMKqaabpd" color="0,0,0" freeplacement="true" text="KEY TO MAPS">
   </TextTile>
   <TextTile matrix="gaaaaaaaaaqaaaaaaaaaaaaaaaqaaaMKqaabdd" color="255,255,255" text="KEY TO MAPS">
   </TextTile>
</TileSystem>
