<?xml version="1.0" encoding="UTF-8"?>
<TileSystem xmlns="tilesystem" tileset="doom.set" version="1">
   <Scenario>+[Online Scenario 1: Blood in the Shadows]+
This is the first official online scenario for DOOM: THE BOARDGAME. It is designed to be shorter and play more quickly than those included in the Scenario Guide. It is not intended to continue the story from the campaign in the Scenario Guide, and is not intended to be played as part of the campaign. Send any questions or comments to kevin@fantasyflightgames.com.
-[Mission Briefing]-
&quot;Since the invaders first started appearing, you’ve found yourself in more than one terrifying situation as the marines have worked to drive them back, but this one sets the bar to a new high.  You were patrolling the surface of Mars in a UAC rover when there was an explosion caused by an unknown source, and the rover was critically damaged. The radio and oxygen cylinders in the rover were totally destroyed. Low on air, you were forced to make your way to the nearest shelter with atmosphere—a maintenance base that has yet to be reclaimed from the demons.  Worse, when you were entering, the airlock doors refused to seal all the way. You were forced to use the grenades you had with you to blow the inner doors, destroying the atmospheric seal on the base and letting the oxygen inside start to escape.  All you’ve got to defend yourself with is a pistol, and you’re running out of ammo and air, but even a slim chance at survival is better than none.&quot;
-[Scenario Goals]-
&quot;You begin in the area next to the compromised air lock. Oxygen hisses out into the chill martian night. Several trites, drawn by the noise, move towards you.  You will need to find the red security clearance key and use it to exit through the red security door. This will take you to a garage where you can find a new rover to escape with. You must accomplish this before I score five frags. In addition, each time I draw the last card from my deck, I get 1 free frag against you as the atmosphere remaining in the base leaks away.&quot;
-[Area Descriptions]-
These descriptions should be read as the appropriate areas are revealed by the marines.
[Area 1.]
&quot;Racks of equipment have been overturned here, creating a maze of debris to pick your way through. A small teleportation unit is mounted on one wall, and looks like it may still work, although its purpose here is a mystery.&quot;
[Area 2.]
&quot;The acrid stink of toxic wastes fills this area, along with supplies and debris lying everywhere. Another small teleportation unit is mounted nearby. Perhaps a bored engineer was performing experiments, or perhaps he cobbled them together out of unneeded components. Whatever his motives, they’ve probably gone to the grave with him.&quot;
IF A MARINE ENDS HIS MOVE IN THE SAME SPACE AS THE ENCOUNTER:
&quot;You find a badly burned corpse here. It looks like one of the engineers rigged a trap to destroy the invaders using the acidic wastes produced by the machinery here, but it backfired on him. Lying next to him is a small set of calibration tools that you can use to adjust your weapons.&quot;
Give the marine 3 health tokens. He may discard 1 of these tokens at any time before making an attack to make it an aimed attack. One or both of these tokens can be given to an adjacent marine during a marine’s turn for 1 movement point each.  Remove the encounter token from the board.
[Area 3.]
&quot;This dim area is filled with dark corners where invaders can hide and is lit only occasionally by the sparks that pop from various wrecked machines here. A large shadowy form growls at you from up ahead.&quot;
IF A MARINE ENDS HIS MOVE IN THE SAME SPACE AS THE ENCOUNTER:
&quot;Another dead mechanic lies here, half of his flesh corroded away by the spilled chemicals. A device lying near him looks like it’s meant to be worn as a helmet. Putting it on, you can see that it projects a heads up display onto your retina, warning you of any threats approaching from the sides or rear.&quot;
Give the marine the 2 small encounter tokens (the ones marked with question marks). He may discard 1 of these tokens at any time when he is attacked to prevent 1 wound from being inflicted. All of these tokens can be given to an adjacent marine during a marine’s turn for 1 movement point, but they cannot be split between multiple marines. Remove the encounter token from the board.
[Area 4.]
&quot;You’re close to the garage now, but there are a number of invaders in this room, including an enormous mancubus lurking near the door. Somehow, you’ve got to make your way past them and get to the rover that you hope is waiting for you!&quot;
IF THE MARINES ESCAPE THIS SECTOR SUCCESSFULLY:
&quot;Hustling into the garage, you find a rover, still gassed up and ready to go, loaded with a fresh supply of oxygen cylinders.  Climbing in, you start it up and wave farewell to the maintenance base once and for all. Of course, you still don’t know what caused the original explosion in the first place, but you feel that you can leave that particular mystery for someone else to solve.&quot;
</Scenario>
   <TileRef name="doom.set:5x5 room" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqmmaambd" color="108,219,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaGeiaadbe" color="108,219,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaGmiaacbe" color="108,219,255">
   </TileRef>
   <TileRef name="doom.set:5x5 room" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaaaaaibc" color="108,219,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOemaaibd" color="108,219,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaqemaaebd" color="108,219,255">
   </TileRef>
   <TileRef name="doom.set:5x5 room" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOmmaaadd" color="108,219,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaGmiaaebd" color="108,219,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaaqmmaaabd" color="108,219,255">
   </TileRef>
   <TileRef name="doom.set:9x5 room" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaGemaahde" color="0,0,0">
   </TileRef>
   <TileRef name="doom.set:4x4 room" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGeiaamdd" color="148,89,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaWemaaadd" color="148,89,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaemaaidd" color="148,89,255">
   </TileRef>
   <TileRef name="doom.set:2x3 hallway" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaOemaakdd" color="148,89,255">
   </TileRef>
   <TileRef name="doom.set:X intersection" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaeqaamdd" color="148,89,255">
   </TileRef>
   <TileRef name="doom.set:2x3 hallway" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaueqaaadd" color="148,89,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqeqaakdd" color="148,89,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaeeqaaidd" color="148,89,255">
   </TileRef>
   <TileRef name="doom.set:T intersection" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaeqaaede" color="255,255,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqeqaadde" color="255,255,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaeeqaacde" color="255,255,255">
   </TileRef>
   <TileRef name="doom.set:L hallway" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaammaafde" color="0,0,0">
   </TileRef>
   <TileRef name="doom.set:2x6 hallway" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGeiaajde" color="255,128,255">
   </TileRef>
   <TileRef name="doom.set:L hallway" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa4emaajde" color="255,128,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaqeqaahde" color="255,128,255">
   </TileRef>
   <TileRef name="doom.set:cap" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaueqaaibc" color="148,89,255">
   </TileRef>
   <TileRef name="doom.set:2x6 hallway" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaemaadde" color="255,255,255">
   </TileRef>
   <TileRef name="doom.set:T intersection" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaqemaamdd" color="0,0,0">
   </TileRef>
   <TileRef name="doom.set:duct/teleporter (yellow)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaa4emaaide" flip="true">
   </TileRef>
   <TileRef name="doom.set:duct/barrel" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaaaaahde" flip="true">
   </TileRef>
   <TileRef name="doom.set:duct" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaaaaafde">
   </TileRef>
   <TileRef name="doom.set:1x3 obstacle" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmiaadde">
   </TileRef>
   <TileRef name="doom.set:1x3 obstacle" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaammaabde">
   </TileRef>
   <TileRef name="doom.set:1x3 obstacle" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmiaaodd">
   </TileRef>
   <TileRef name="doom.set:1x1 obstacle/duct" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaaaaakdd" flip="true">
   </TileRef>
   <TileRef name="doom.set:duct/teleporter (yellow)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmiaaidd" flip="true">
   </TileRef>
   <TileRef name="doom.set:1x1 obstacle/duct" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaameqaaade" flip="true">
   </TileRef>
   <TileRef name="doom.set:duct/barrel" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaOemaaidc">
   </TileRef>
   <TileRef name="doom.set:1x2 obstacle/dead body" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaeeqaafde" flip="true">
   </TileRef>
   <TileRef name="doom.set:1x2 obstacle/dead body" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaakdd" flip="true">
   </TileRef>
   <TileRef name="doom.set:1x2 obstacle/goo" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaeeqaagde" flip="true">
   </TileRef>
   <TileRef name="doom.set:1x2 obstacle/goo" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGmiaaabd" flip="true">
   </TileRef>
   <TileRef name="doom.set:1x2 obstacle/goo" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaammaaabd" flip="true">
   </TileRef>
   <TileRef name="doom.set:1x2 obstacle/goo" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqmmaaabd" flip="true">
   </TileRef>
   <TileRef name="doom.set:1x3 obstacle" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGmmaaabd">
   </TileRef>
   <TileRef name="doom.set:duct/barrel" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaemaakbd" flip="true">
   </TileRef>
   <TileRef name="doom.set:duct/barrel" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGemaaibd">
   </TileRef>
   <TileRef name="doom.set:compass rose" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaqemaadde">
   </TileRef>
   <TileRef name="doom.set:1x2 obstacle/goo" matrix="gaaaaaaaaaaaaaGd8aaic+aaaaaaaaqeqaakdd" flip="true">
   </TileRef>
   <TileRef name="doom.set:door/broken door" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGeiaakdd">
   </TileRef>
   <TileRef name="doom.set:door/broken door" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaemaadde">
   </TileRef>
   <TileRef name="doom.set:security door (blue)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaammaaaaa">
   </TileRef>
   <TileRef name="doom.set:security door (red)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaaemaabbe">
   </TileRef>
   <TileRef name="doom.set:door/broken door" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGeiaajde">
   </TileRef>
   <TileRef name="doom.set:key (blue)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaameqaaebd">
   </TileRef>
   <TileRef name="doom.set:key (red)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaOmmaaibc">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaeeqaahde">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmiaaide">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGeiaaede">
   </TileRef>
   <TileRef name="doom.set:rockets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaqemaaide">
   </TileRef>
   <TileRef name="doom.set:rockets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaammaaede">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGeiaamdd">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWemaahde">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGemaaade">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaaade">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaabde">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaa4emaabde">
   </TileRef>
   <TileRef name="doom.set:rockets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaammaamdd">
   </TileRef>
   <TileRef name="doom.set:rockets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaqemaaaaa">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGemaaaaa">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaqemaakdd">
   </TileRef>
   <TileRef name="doom.set:rockets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaaebd">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaOmmaaaaa">
   </TileRef>
   <TileRef name="doom.set:power cells (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaOemaaabd">
   </TileRef>
   <TileRef name="doom.set:rockets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaOemaaobd">
   </TileRef>
   <TileRef name="doom.set:bullets (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmiaaabe">
   </TileRef>
   <TileRef name="doom.set:power cells (ammo)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaammaaebe">
   </TileRef>
   <TileRef name="doom.set:armor" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaeeqaaide">
   </TileRef>
   <TileRef name="doom.set:adreniline" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaeqaahde">
   </TileRef>
   <TileRef name="doom.set:medpack" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWemaaide">
   </TileRef>
   <TileRef name="doom.set:medpack" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGeiaaide">
   </TileRef>
   <TileRef name="doom.set:medpack" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmiaaidc">
   </TileRef>
   <TileRef name="doom.set:medpack" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaOemaaidd">
   </TileRef>
   <TileRef name="doom.set:medpack" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaueqaaadd">
   </TileRef>
   <TileRef name="doom.set:armor" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaueqaaedd">
   </TileRef>
   <TileRef name="doom.set:adreniline" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaOemaaebd">
   </TileRef>
   <TileRef name="doom.set:medpack" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaammaacbe">
   </TileRef>
   <TileRef name="doom.set:medpack" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaammaadbe">
   </TileRef>
   <TileRef name="doom.set:shotgun" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaammaadde">
   </TileRef>
   <TileRef name="doom.set:machinegun" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaammaaodd">
   </TileRef>
   <TileRef name="doom.set:plasmagun" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGemaakdd">
   </TileRef>
   <TileRef name="doom.set:plasmagun" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGemaaabd">
   </TileRef>
   <TileRef name="doom.set:marine (green)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaadde">
   </TileRef>
   <TileRef name="doom.set:marine (red)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaueqaaade">
   </TileRef>
   <TileRef name="doom.set:marine (blue)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaueqaabde">
   </TileRef>
   <TileRef name="doom.set:zombie" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaahde">
   </TileRef>
   <TileRef name="doom.set:zombie" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaaide">
   </TileRef>
   <TileRef name="doom.set:hell knight" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaaadd">
   </TileRef>
   <TileRef name="doom.set:archvile" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaqmmaakbd">
   </TileRef>
   <TileRef name="doom.set:mancubus" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGeiaadbe">
   </TileRef>
   <TileRef name="doom.set:zombie (red)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGeiaabde">
   </TileRef>
   <TileRef name="doom.set:trite (red)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaqemaabde">
   </TileRef>
   <TileRef name="doom.set:trite (red)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaeeqaaade">
   </TileRef>
   <TileRef name="doom.set:zombie (red)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaeqaaadd">
   </TileRef>
   <TileRef name="doom.set:trite (red)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaeqaaedd">
   </TileRef>
   <TileRef name="doom.set:imp (red)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaqeqaaedd">
   </TileRef>
   <TileRef name="doom.set:imp (red)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmmaaabd">
   </TileRef>
   <TileRef name="doom.set:archvile (red)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWemaaobd">
   </TileRef>
   <TileRef name="doom.set:imp (red)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaemaaabe">
   </TileRef>
   <TileRef name="doom.set:demon (red)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmiaafbe">
   </TileRef>
   <TileRef name="doom.set:trite (green)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmiaahde">
   </TileRef>
   <TileRef name="doom.set:imp (green)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaaaaagde">
   </TileRef>
   <TileRef name="doom.set:trite (green)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWemaaade">
   </TileRef>
   <TileRef name="doom.set:trite (green)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWemaabde">
   </TileRef>
   <TileRef name="doom.set:zombie (green)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWemaaadd">
   </TileRef>
   <TileRef name="doom.set:imp (green)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaameqaaidc">
   </TileRef>
   <TileRef name="doom.set:imp (green)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmmaaibc">
   </TileRef>
   <TileRef name="doom.set:imp (green)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGeiaaobd">
   </TileRef>
   <TileRef name="doom.set:archvile (green)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaammaafbe">
   </TileRef>
   <TileRef name="doom.set:demon (green)" matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaqmmaaobd">
   </TileRef>
   <TileRef name="doom.set:trite (blue)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmiaaedd">
   </TileRef>
   <TileRef name="doom.set:imp (blue)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaaaaaidd">
   </TileRef>
   <TileRef name="doom.set:trite (blue)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaqemaaade">
   </TileRef>
   <TileRef name="doom.set:trite (blue)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaeeqaabde">
   </TileRef>
   <TileRef name="doom.set:zombie (blue)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaWemaaedd">
   </TileRef>
   <TileRef name="doom.set:imp (blue)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaieqaaaaa">
   </TileRef>
   <TileRef name="doom.set:imp (blue)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaGmmaaaaa">
   </TileRef>
   <TileRef name="doom.set:demon (blue)" matrix="gaaaaaaacaVWaaaaaaaaaaaacaVWaa4emaambd">
   </TileRef>
   <TileRef name="doom.set:imp (blue)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaaaaaaabe">
   </TileRef>
   <TileRef name="doom.set:archvile (blue)" matrix="gaaaaaaaaaaaaaGl8aaia+aaaaaaaaqmmaabbe">
   </TileRef>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa2emaakJd" color="103,21,255" text="Area 3">
   </TextTile>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaa2emaadte" color="128,128,128" text="start">
   </TextTile>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaGmmaalJd" color="0,0,0" text="Area 1">
   </TextTile>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaemmaalbd" color="0,162,215" text="Area 4">
   </TextTile>
   <TextTile matrix="gaaaaaaacapWaaaaaaaaaaaacapWaaSemaagJe" color="215,0,215" text="area 2">
   </TextTile>
</TileSystem>
